
/* The menu is messed up in ie6. Just get rid of all this stuff not necessary for reading. */
#cactions { display: none !important; }

/* The user can't see functions requiring login anyways, just hide the login link */
#pt-login { display: none !important; }

/* IE6 can't handle the navigation, dumb it down to an indented list */
#navigation ul {
	padding-left: 15px;
	line-height: 1.5;
	height: auto;
}
#navigation ul ul {
	/*padding-left: 0;*/
}
#navigation li {
	position: static;
	display: list-item;
	float: none;
	list-style: disc;
}
#navigation .menu ul {
	position: static;
	overflow: visible;
	width: auto;
	height: auto;
}
#navigation .menu li,
#navigation .menu li span,
#navigation .menu li span a {
	width: auto;
}
#navigation li span.nolink,
#navigation li span a,
#navigation .menu span.nolink,
#navigation .menu span a,
#navigation .menu li span.nolink,
#navigation .menu li span a {
	display: inline;
	height: auto;
	line-height: 1.5;
	padding: 0;
	color: #000;
	font-weight: bold;
}
#navigation li .nolink {
	cursor: auto;
	padding-left: 0;
	font-weight: normal;
}
#navigation li,
#navigation .menu li span,
#navigation .menu .nolink {
	border: 0;
	background: none;
}
#pagetopbar {
	border-bottom: none;
}

/* Get rid of the broken sidebar */
#topics {
	display: none;
}
#wrapper.withsidebar #content {
	margin-left: 0;
}

/* IE6-7 can't do max-width, use a normal width instead */
#wrapper {
	width: 61.25em;
}

/* IE6-7 refuses to center the content area using the normal auto margin centering */
body {
	text-align: center;
}
#skiplinks, #wrapper {
	text-align: left;
}

/* IE6-7 doesn't seem to want to calculate the height for these correctly. */
.mw-body .cca-comments-button-type,
.mw-body .cca-comments-button-opener {
	height: 48px;
}
